/*
Theme Name: Fluida Plus Child
Theme URI: http://www.cryoutcreations.eu/
Description: Fluida Plus base child theme - use for your theme customizations
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.5
Template: fluida-plus
*/

/* place your custom css and customizations below */


/* add shadow to text in landing page boxes amd slider and make bolder */ 
.lp-boxes-animated .lp-box-title {
    font-weight:400;
    text-shadow: 2px 2px 4px #000000;
	text-transform: none;
}

#lp-text-one h2{
	 text-shadow: 3px 3px 4px #000000;
    color: white;
   }

.seriousslider-caption {
	text-shadow: 3px 3px 4px #000000;}

/* fix line spacing in posts */ 
._2cuy._3dgx._2vxa {
	padding-top:.6em;
	padding-bottom:.6em;
}

/*Change colour of cookie bar*/
#cookie-notice {
	background-color: rgba(81, 101, 89, 0.7) !important;
}

.cn-button.bootstrap {
	background-color: #6e4567;
	background-image: linear-gradient(to bottom,#6e4567,#5a385a);
}


/* shortcode menu on one long line and left aligned with no space below it*/
#menu-social-widget ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#menu-social-widget li { display: inline; padding: 5px 10px 5px 10px }
#menu-social-widget {
	text-align:left
}

/* Align the social widget shortcode left*/
#text-16 {
	float: right;
    padding-top: 18px;
}

/***********************************************/
/*  KK - move covid 19 banner below menu       */
/***********************************************/

.simple-banner {
    top:160px;
	z-index:5;
}

@media screen and (max-width: 1152px) {
  .simple-banner {
    top:0px;
	z-index:9999;
}
}